body {
  background-color: #eba865;
  color: #132073;
  font-family: Verdana;
  margin: 15%;
  margin-top: 5%;
  margin-bottom: 10%;
  display: flex;
}

h1 {
 text-align: center; 
}

h2 {
 text-align: center; 
}

p {
 text-align: center;  
}

ol {
  border-style: solid;
  border-width: 5px;
  border-color: #132073;
}

.sidebar {
  width: 20%;
  background: #bb9be0;
  color: white;
  border-style: solid;
  border-width: 5px;
  border-right-width: 2px;
  border-color: #132073;
}

.sidebar a {
  display: block;
  text-align: center;
}

.main .round {
 border-radius: 5%; 
}

.main img {
  height: 300px;
  width: auto;
  display: block;
  margin: auto;
}

.main {
  flex: 1;
}